<!doctype html><html lang="en"><head><meta charset="utf-8"><meta http-equiv="cache-control" content="no-cache"><meta http-equiv="expires" content="0"><meta http-equiv="pragma" content="no-cache"><title>RS Azra</title><base href="/"><meta name="viewport" content="width=device-width,initial-scale=1"><link rel="icon" type="image/x-icon" href="assets/icon/favicon.ico"><link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet"><!-- For UAT Environment --><script type="text/javascript" scr="//tags.tiqcdn.com/utag/autodesk/micro-opt-qa/qa/utag.js"></script><!-- For Live Environment --><!-- <script type="text/javascript" scr="//tags.tiqcdn.com/utag/autodesk/micro-opt/prod/utag.js"></script> --><link href="styles.453ce8ce55a7efb09422.bundle.css" rel="stylesheet"/></head><body><app-root><div class="theme-loader"><div class="ball-scale"><div></div></div></div></app-root><script src="assets/jquery-1.11.1.min.js"></script></body></html><script>//DISABLE Access to Inspect Element
    //   document.onkeypress = function (event) {
    //     event = (event || window.event);
    //     if (event.keyCode == 123) {
    //       return false;
    //     }
    //   }
    //   document.onmousedown = function (event) {
    //     event = (event || window.event);
    //     if (event.keyCode == 123) {
    //       return false;
    //     }
    //   }


    // document.onkeydown = function (e) {
    //    if (e.ctrlKey &&
    //        (e.keyCode === 67 ||
    //            e.keyCode === 86 ||
    //            e.keyCode === 85 ||
    //            e.keyCode === 117)) {

    //        return false;
    //    }
    //    else if (event.keyCode == 123) {
    //       return false;
    //     }
    //     else {
    //        return true;
    //    }
    // };
    // document.addEventListener('contextmenu', event => event.preventDefault());</script><script type="text/javascript" src="inline.e7fe89d323b599e118fb.bundle.js"></script><script type="text/javascript" src="polyfills.56777cc29423b8b321c7.bundle.js"></script><script type="text/javascript" src="scripts.73ebfaf3ff31fc5d8639.bundle.js"></script><script type="text/javascript" src="vendor.b8ad6a3e8e5b3de8434d.bundle.js"></script><script type="text/javascript" src="main.7ea9ff6ee3e10e9b6280.bundle.js"></script>